Subject: High school projects

From: [email-masked] (Song Ling)
Date: Fri, 23 Sep 1994 14:17:21 -0700

I hate to make it sound like a debate, but I support Prof. Topper's 
suggestions.  Students, and "professionals" alike, have to do their 
independent work, as well as working in groups and posting messages
on the net like this one - I certainly don't object to all postings
>from high school students, but they must know that this is still not
yet one of those "normal" or "traditional" sources for information.
Can we assume that every family can afford for a personal computer
and have it connected to the cyberspace?  If not, how could the 
teachers be sure that the play is fair?